[BaySwap]
BaySwap=0

[Model]
Index=34

[Battery]
BatteryCount=1

[System Information]
1st Battery Name=1st
2nd Battery Name=
3rd Battery Name=
4th Battery Name=
Language=Eng
On Charge=1110
Off Charge=1110
Suspend Drain=28
Full Power Drain=690
Battery Communication=1
